<!--该快捷菜单由科维能动EnableTQA系统生成 -->
<script Language="JavaScript">
var EQ = new MouseMenu("EQ");
EQ.addLink('问题列表',"javascript:parent.sendActionURL('Survey/DesignSurvey.php?surveyID={surveyID}&surveyTitle={surveyTitle}&isPre=1','调查问题列表');");
EQ.addLink('问卷逻辑关系', "javascript:parent.sendActionURL('Survey/DesignSurvey.php?surveyID={surveyID}&surveyTitle={surveyTitle}&DO=Logic&isPre=1','问卷逻辑关系概览');", '');
EQ.addHR();
EQ.addLink('执行该问卷', "javascript:if(window.confirm('您确定把设计好的问卷开始发布执行？该问卷将不能再执行问卷设计操作！？')) {AjaxPubRequest('Survey/AjaxChangeStatus.php?status=1&surveyID={surveyID}&surveyTitle={surveyTitle}');};");
EQ.addHR();
EQ.addLink('刷新', "javascript:document.execCommand('Refresh');", '');
EQ.addLink('关闭预览', "javascript:if(window.confirm('您确定关闭问卷预览窗口?')) {parent.window.close();}", '');
EQ.addHR();
EQ.addMenu('新建问题', "javascript:parent.qtnAddAction();");
	EQ[5].addLink('单选题', "javascript:parent.showPopWin('Survey/DesignSurvey.php?surveyID={surveyID}&surveyTitle={surveyTitle}&questionType=2&Action=View&isPre=1', 760, 450, parent.createNewQtn, null,'新增单选题');");
	EQ[5].addLink('复合单选题', "javascript:parent.showPopWin('Survey/DesignSurvey.php?surveyID={surveyID}&surveyTitle={surveyTitle}&questionType=24&Action=View&isPre=1', 760, 450, parent.createNewQtn, null,'新增复合单选题');");
	EQ[5].addLink('矩阵单选题', "javascript:parent.showPopWin('Survey/DesignSurvey.php?surveyID={surveyID}&surveyTitle={surveyTitle}&questionType=6&Action=View&isPre=1', 760, 450, parent.createNewQtn, null,'新增矩阵单选题');");
	EQ[5].addHR();
	EQ[5].addLink('多选题', "javascript:parent.showPopWin('Survey/DesignSurvey.php?surveyID={surveyID}&surveyTitle={surveyTitle}&questionType=3&Action=View&isPre=1', 760, 450, parent.createNewQtn, null,'新增多选题');");
	EQ[5].addLink('复合多选题', "javascript:parent.showPopWin('Survey/DesignSurvey.php?surveyID={surveyID}&surveyTitle={surveyTitle}&questionType=25&Action=View&isPre=1', 760, 450, parent.createNewQtn, null,'新增复合多选题');");
	EQ[5].addHR();
	EQ[5].addLink('填空题', "javascript:parent.showPopWin('Survey/DesignSurvey.php?surveyID={surveyID}&surveyTitle={surveyTitle}&questionType=4&Action=View&isPre=1', 760, 450, parent.createNewQtn, null,'新增填空题');");
	EQ[5].addLink('多行填空题', "javascript:parent.showPopWin('Survey/DesignSurvey.php?surveyID={surveyID}&surveyTitle={surveyTitle}&questionType=5&Action=View&isPre=1', 760, 450, parent.createNewQtn, null,'新增多行填空题');");
	EQ[5].addLink('组合填空题', "javascript:parent.showPopWin('Survey/DesignSurvey.php?surveyID={surveyID}&surveyTitle={surveyTitle}&questionType=23&Action=View&isPre=1', 760, 450, parent.createNewQtn, null,'新增组合填空题');");
	EQ[5].addHR();
	EQ[5].addLink('排序题', "javascript:parent.showPopWin('Survey/DesignSurvey.php?surveyID={surveyID}&surveyTitle={surveyTitle}&questionType=10&Action=View&isPre=1', 760, 450, parent.createNewQtn, null,'新增排序题');");
	EQ[5].addLink('评分题', "javascript:parent.showPopWin('Survey/DesignSurvey.php?surveyID={surveyID}&surveyTitle={surveyTitle}&questionType=15&Action=View&isPre=1', 760, 450, parent.createNewQtn, null,'新增评分题');");
	EQ[5].addLink('比重题', "javascript:parent.showPopWin('Survey/DesignSurvey.php?surveyID={surveyID}&surveyTitle={surveyTitle}&questionType=16&Action=View&isPre=1', 760, 450, parent.createNewQtn, null,'新增比重题');");
	EQ[5].addHR();
	EQ[5].addLink('段落小节', "javascript:parent.showPopWin('Survey/DesignSurvey.php?surveyID={surveyID}&surveyTitle={surveyTitle}&questionType=9&Action=View&isPre=1', 760, 450, parent.createNewQtn, null,'新增段落小节');");
	EQ[5].addHR();
	EQ[5].addLink('更多题型...', "javascript:parent.qtnAddAction();");
EQ.addHR();
EQ.addLink('问卷属性', "javascript:parent.sendActionURL('Survey/ShowSurveyList.php?Action=Edit&surveyID={surveyID}&isPre=1','修改问卷属性');");
</script>
<!--该快捷菜单由科维能动EnableTQA系统生成 -->
